<?php
$dalTableneweasy_settings = array();
$dalTableneweasy_settings["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID");
$dalTableneweasy_settings["TYPE"] = array("type"=>3,"varname"=>"TYPE", "name" => "TYPE");
$dalTableneweasy_settings["NAME"] = array("type"=>201,"varname"=>"NAME", "name" => "NAME");
$dalTableneweasy_settings["USERNAME"] = array("type"=>201,"varname"=>"USERNAME", "name" => "USERNAME");
$dalTableneweasy_settings["COOKIE"] = array("type"=>200,"varname"=>"COOKIE", "name" => "COOKIE");
$dalTableneweasy_settings["SEARCH"] = array("type"=>201,"varname"=>"SEARCH", "name" => "SEARCH");
$dalTableneweasy_settings["TABLENAME"] = array("type"=>200,"varname"=>"TABLENAME", "name" => "TABLENAME");
	$dalTableneweasy_settings["ID"]["key"]=true;

$dal_info["easy_cash_at_localhost__neweasy_settings"] = &$dalTableneweasy_settings;
?>